pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

firefox3 totally unusable

I built and installed firefox3 from the new stable pkgsrc-2008Q2 branch,
and it is totally unusable.

To begin with, it wants me to agree with a EULA.

After that, it declares half my extensions "incompatible".

Then it doesn't render pages at all, or if it does, uses the numbered
boxes for many letters like turns into an empty "untitled" page, for instance.

On stdout it spits out scores of messages like

(firefox-bin:7070): Pango-WARNING **: shaping failure, expect ugly
output. shape-engine='BasicEngineFc', font='Trebuchet MS Bold Italic
10.03125', text=' '


___ Olaf 'Rhialto' Seibert      -- You author it, and I'll reader it.
\X/ rhialto/at/        -- Cetero censeo "authored" delendum esse.

Home | Main Index | Thread Index | Old Index